<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroup">
      <Properties>
        <Property name="hasDelegate" type="boolean" value="true"/>
        <Property name="isMainDisplayGroupForController" type="boolean" value="true"/>
        <Property name="keys" type="[Ljava.lang.Object;" editor="org.cocktail.component.CODisplayGroupKeyEditor">
          <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,5,116,0,11,99,111,109,109,101,110,116,97,105,114,101,116,0,17,100,97,116,101,68,101,98,117,116,70,111,114,109,97,116,101,101,116,0,15,100,97,116,101,70,105,110,70,111,114,109,97,116,101,101,116,0,24,100,97,116,101,74,117,115,116,105,102,105,99,97,116,105,102,70,111,114,109,97,116,101,101,116,0,15,101,110,102,97,110,116,46,105,100,101,110,116,105,116,101"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="controllerClassName" type="java.lang.String" value="org.cocktail.mangue.client.conges.GestionCongeGardeEnfant"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[433, 410]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Group type="103" groupAlignment="1" attributes="0">
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel5" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                              <Group type="102" alignment="1" attributes="1">
                                  <Component id="cOButton1" min="-2" pref="32" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Component id="boutonAnnuler" min="-2" pref="16" max="-2" attributes="0"/>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Component id="boutonOK" min="-2" pref="16" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
                              </Group>
                              <Component id="cOView3" alignment="1" min="-2" pref="384" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                              <Component id="cOLabel2" alignment="1" min="-2" pref="61" max="-2" attributes="0"/>
                              <Component id="vueTexte" alignment="1" min="-2" pref="378" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="cOView1" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="39" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
              <Component id="cOView1" min="-2" pref="129" max="-2" attributes="0"/>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="1" max="-2" attributes="0"/>
              <Component id="vueTexte" min="-2" pref="106" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
              <Component id="cOLabel2" min="-2" pref="14" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
              <Component id="cOView3" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="4" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="cOButton1" alignment="3" min="-2" pref="32" max="-2" attributes="0"/>
                  <Component id="boutonAnnuler" alignment="3" min="-2" pref="16" max="-2" attributes="0"/>
                  <Component id="boutonOK" alignment="3" min="-2" pref="16" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="25" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.component.COButton" name="boutonAnnuler">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="annuler"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="&lt;none&gt;"/>
        <Property name="iconName" type="java.lang.String" value="annuler16.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="boutonOK">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="valider"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutValider"/>
        <Property name="iconName" type="java.lang.String" value="valider16.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Container class="org.cocktail.component.COView" name="cOView1">
      <Properties>
        <Property name="isBox" type="boolean" value="true"/>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" attributes="0">
                                  <Component id="cOTextField2" min="-2" pref="95" max="-2" attributes="0"/>
                                  <EmptySpace pref="74" max="32767" attributes="0"/>
                                  <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Component id="matriceDebut" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="cOTextField1" alignment="0" min="-2" pref="95" max="-2" attributes="0"/>
                              <Component id="matriceFin" alignment="0" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="20" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel3" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="cOTextField3" min="-2" pref="325" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="cOButton5" min="-2" pref="18" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace pref="22" max="32767" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="cOTextField2" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="cOTextField1" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="matriceFin" min="-2" max="-2" attributes="0"/>
                      <Component id="matriceDebut" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="cOTextField3" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="cOButton5" alignment="3" min="-2" pref="18" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="DEBUT"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="FIN"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField1">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierDateFin"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateFinFormatee"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField2">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierDateDebut"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateDebutFormatee"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Container class="org.cocktail.component.COMatrix" name="matriceDebut">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="32767" attributes="0"/>
                      <Component id="cORadioButton1" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                      <Component id="cORadioButton2" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace pref="6" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="cORadioButton1" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="cORadioButton2" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.component.CORadioButton" name="cORadioButton1">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="debutHasChanged"/>
                <Property name="text" type="java.lang.String" value="am"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cORadioButton1ActionPerformed"/>
              </Events>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.CORadioButton" name="cORadioButton2">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="debutHasChanged"/>
                <Property name="text" type="java.lang.String" value="pm"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Container class="org.cocktail.component.COMatrix" name="matriceFin">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="32767" attributes="0"/>
                      <Component id="cORadioButton3" min="-2" max="-2" attributes="0"/>
                      <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                      <Component id="cORadioButton4" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace pref="6" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="cORadioButton3" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="cORadioButton4" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.component.CORadioButton" name="cORadioButton3">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="finHasChanged"/>
                <Property name="text" type="java.lang.String" value="am"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="cORadioButton3ActionPerformed"/>
              </Events>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.CORadioButton" name="cORadioButton4">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="finHasChanged"/>
                <Property name="text" type="java.lang.String" value="pm"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Component class="org.cocktail.component.COTextField" name="cOTextField3">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="nonEditable"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="enfant.identite"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COButton" name="cOButton5">
          <Properties>
            <Property name="actionName" type="java.lang.String" value="afficherEnfant"/>
            <Property name="borderPainted" type="boolean" value="false"/>
            <Property name="enabledMethod" type="java.lang.String" value="&lt;none&gt;"/>
            <Property name="iconName" type="java.lang.String" value="loupe16.gif"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="ENFANT"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="org.cocktail.component.COTextArea" name="vueTexte">
      <Properties>
        <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
          <ComponentRef name="displayGroup"/>
        </Property>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="11" style="0"/>
        </Property>
        <Property name="shouldRefreshImmediately" type="boolean" value="true"/>
        <Property name="supportsBackgroundColor" type="boolean" value="true"/>
        <Property name="valueName" type="java.lang.String" value="commentaire"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Container class="org.cocktail.component.COView" name="cOView3">
      <Properties>
        <Property name="isBox" type="boolean" value="true"/>
        <Property name="title" type="java.lang.String" value="Informations compl&#xe9;mentaires"/>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace min="-2" pref="59" max="-2" attributes="0"/>
                  <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="cOTextField9" min="-2" pref="92" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="178" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="cOTextField9" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace pref="21" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.component.COTextField" name="cOTextField9">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifierDateDebut"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="dateJustificatifFormatee"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Date du justificatif "/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Commentaire"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.component.COLabel" name="cOLabel2">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="11" style="0"/>
        </Property>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="valueName" type="java.lang.String" value="compteurCommentaire"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.COButton" name="cOButton1">
      <Properties>
        <Property name="actionName" type="java.lang.String" value="imprimer"/>
        <Property name="borderPainted" type="boolean" value="false"/>
        <Property name="enabledMethod" type="java.lang.String" value="peutImprimer"/>
        <Property name="iconName" type="java.lang.String" value="Imprimante.gif"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </SubComponents>
</Form>
